modules

# Procedural File: dhcp_settings.inc Source Location: /lib/modules/dhcp_settings.inc ## Classes: dhcp_settings Manages DHCP entries. ## Page Details: Manages DHCP entries. #### Tags:
author: | Thomas Manninger
author: | Roland Gruber
### check_ip [line 42]
`boolean check_ip( string $ip, [check $subnet = false])`
This function checks if the given IP address ist valid. #### Tags:
return: | true or false
#### Parameters
string | $ip | IP to check
check | $subnet | Subnet
[ Top ] Documentation generated on Tue, 22 Nov 2011 16:29:37 +0100 by phpDocumentor 1.4.1